icheck:
  label: iCheck
  namespace: Molecules/Vendor
  use: '@molecules/vendor/icheck/icheck.twig'
  description: iCheck
  dependencies:
    - form-input
  libraries:
    - icheck_lib:
        css:
          component:
            ../styles/icheck.css:
              weight: 10
